<?xml version="1.0" encoding="Windows-1251"?>
<z:root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://nssmc.gov.ua/Schem/IrregEm IrregEm.xsd" xmlns:z="http://nssmc.gov.ua/Schem/IrregEm" D_EDRPOU="00383231" D_NAME="ПРИВАТНЕ АКЦIОНЕРНЕ ТОВАРИСТВО &quot;ФIЛIП МОРРIС УКРАЇНА&quot;" STD="2022-01-28T00:00:00" FID="2022-01-28T00:00:00" NREG="True" TTYPE="010" REGNUM="" REGDATE="">
  <z:DTSTITUL_O>
    <z:row POS_PODP="Перший заступник Генерального директора" FIO_PODP="Барабаш М. В." E_NAME="ПРИВАТНЕ АКЦIОНЕРНЕ ТОВАРИСТВО &quot;ФIЛIП МОРРIС УКРАЇНА&quot;" E_OPF="230" E_POST="62482" E_ADRES="селище Докучаєвське" E_STREET="Польовий в'їзд, буд.1" E_PHONE="+380577867700" E_FAX="+380577867439" E_MAIL="Reception.Kievhq@pmi.com" E_OBL="63000" APA_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" APA_EDRPOU="21676262" APA_CONT="804" APA_LICNUM="DR/00002/ARM"/>
  </z:DTSTITUL_O>
  <z:DTSPERSON_O>
    <z:row DAT_POD="2022-01-28T00:00:00" ZMINY="3" POSADA="Генеральний директор" P_I_B="Салварас Константiнос" VL_STAT="0" ZMIST="28.01.2022р. на засіданні наглядової ради ПРАТ &quot;ФІЛІП МОРРІС УКРАЇНА&quot; було прийнято рішення припинити повноваження Салвараса Константіноса на посаді Генерального директора. Розмір пакета акцій емітента, які належать особі (у відсотках) - 0,00%. Перебував на посаді: з 2 березня 2020р. Підстава такого рішення: рішення наглядової ради ПРАТ &quot;ФІЛІП МОРРІС УКРАЇНА&quot; від 28.01.2022р."/>
    <z:row DAT_POD="2022-01-28T00:00:00" ZMINY="3" POSADA="Перший заступник Генерального директора" P_I_B="Барабаш Максим Володимирович" VL_STAT="0" ZMIST="28.01.2022р. на засіданні наглядової ради ПРАТ &quot;ФІЛІП МОРРІС УКРАЇНА&quot; було прийнято рішення припинити повноваження Барабаша Максима Володимировича на посаді Першого заступника Генерального директора. Розмір пакета акцій емітента, які належать особі (у відсотках) - 0,00%. 1 березня 2018р. Підстава такого рішення: рішення наглядової ради ПРАТ &quot;ФІЛІП МОРРІС УКРАЇНА&quot; від 28.01.2022р. Замість Барабаша М. В. на посаду Першого заступника Генерального директора ні кого не було обрано.
"/>
    <z:row DAT_POD="2022-01-28T00:00:00" ZMINY="2" POSADA="Генеральний директор" P_I_B="Барабаш Максим Володимирович" VL_STAT="0" ZMIST="28.01.2022р. на засіданні наглядової ради ПРАТ &quot;ФІЛІП МОРРІС УКРАЇНА&quot; було прийнято рішення обрати на посаду Генерального директора Барабаша Максима Володимировича. Підстава такого рішення: припинення повноважень попереднього Генерального директора. Строк, на який обрано: до переобрання. Інші посади, які обіймала особа протягом останніх п&quot;яти років: менеджер по финансам и BDP. Розмір пакета акцій емітента, які належать особі (у відсотках) - 0,00%. Непогашеної судимості за корисливі та посадові злочини не має."/>
  </z:DTSPERSON_O>
</z:root>
